Digital Social Survey - Mobile Application - HOLD - Feature #341

Modify in Section B
02/05/2024 03:07 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: High Due date: 03/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

In the year of establishment section and B.1.1, point, how old the structure should have cross reference with the year of

construction? Accordingly, validations should be done.

History

#1 - 02/05/2024 02:38 AM - Jyoshna Behara
- Priority changed from Normal to High

#2 - 02/05/2024 04:10 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#3 - 02/05/2024 04:16 AM - Jyoshna Behara
- Due date set to 03/05/2024

#4 - 03/05/2024 05:51 AM - Kalyan Derangula

- Status changed from New to Closed

functionality completed.

#5 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#6 - 23/07/2024 12:16 AM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
